uuid: 5d85a051-9721-457b-80e2-3a02175704a3
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - paragraphs
third_party_settings:
  field_permissions:
    permission_type: private
id: paragraph.field_purchase_amount
field_name: field_purchase_amount
entity_type: paragraph
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
